/* -------------------------------------------------------------------------- */
/*                       Only External Pages                                  */
/* -------------------------------------------------------------------------- */
body
{
     background-color: #FFFFFF;
     margin: 0px;
     padding: 0px;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 0.8em;
    }
BODY.LoginExternal
{
     background-color: #FFFFFF;
     margin: 0px;
     padding: 0px;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 0.8em;
}
BODY.LoginExternal TABLE.Layout
{
   HEIGHT          : 100%;
   *HEIGHT         : 38em;
   WIDTH           : 100%;
   MARGIN          : 0em ;
   BORDER          : 0em none ;
   PADDING         : 0em ;
   BORDER-COLLAPSE : collapse ;
}
BODY.LoginExternal TABLE.Layout TD
{
   VERTICAL-ALIGN  : top ;
}
BODY.LoginExternal TD.AppName
{
   VERTICAL-ALIGN  : top ;
   PADDING         : 0em ;
   MARGIN          : 0em ;
   BACKGROUND      : #E6EBF0 ;
}
BODY.LoginExternal TR.LayoutMiddle
{

   HEIGHT          : 100% ;
}
BODY.LoginExternal TD.PrimaryNav
{
   text-align : -moz-right;
   *text-align : right ;
   BACKGROUND-IMAGE      : url("SSBGStartupPage.gif") ;
   BACKGROUND-REPEAT     : repeat-y ;
   BACKGROUND-ATTACHMENT : fixed ;
   BACKGROUND-POSITION   : top right ;
}
BODY.LoginExternal TD.GlobalNavItem
{
   FONT-WEIGHT    : bold ;
   PADDING-RIGHT  : 0.5em;
   PADDING-LEFT   : 0.5em;
   WHITE-SPACE    : nowrap ;
   font-size	  : 0.8em;     
}
BODY.LoginExternal TD.Seperator
{
   COLOR          : #003399;
}
BODY.LoginExternal TD.SecNav
{
   WIDTH           : 150px ;
   BACKGROUND      : #E6EBF0 ;
}
BODY.LoginExternal TD.Display
{
   VERTICAL-ALIGN  : top ;
   *PADDING         : 0.2em ;
}
BODY.LoginExternal TD.Display h1
{
   COLOR           : #003399 ;
   
}
BODY.LoginExternal TABLE.Grid
{
   WIDTH           : 80%;
   MARGIN          : 0em ;
   BORDER          : 0em none ;
   PADDING         : 0em ;
   BORDER-COLLAPSE : collapse ;
   FONT-FAMILY     : Arial;
}
BODY.LoginExternal TABLE.Grid TH
{
   TEXT-ALIGN      : Left ;
   PADDING-LEFT    : 4px;
}
BODY.LoginExternal TABLE.Grid TD
{
   PADDING-LEFT    : 4px;
}
BODY.LoginExternal TABLE.Grid TD.Announcement
{
   WIDTH           : 85% ;
   FONT-FAMILY    : arial;
   FONT-SIZE      : 0.8em;
}
BODY.LoginExternal TR.OddRow
{
   BACKGROUND      : #CCCCCC ;
}
BODY.LoginExternal TR.EvenRow
{
   BACKGROUND      : #FFFFFF ;
}
BODY.LoginExternal TABLE.Scalar
{
   MARGIN          : 0em ;
   BORDER          : 0em none ;
   PADDING         : 0em ;
   BORDER-COLLAPSE : collapse ;
   FONT-FAMILY     : Arial;
   FONT-SIZE       : 0.7em;
}
BODY.LoginExternal TD.BoldLabel
{
   FONT-WEIGHT     : bold ;
   TEXT-ALIGN      : left ;   
   font-size	   : 1em;
}
BODY.LoginExternal TD.Val
{
   TEXT-ALIGN      : left ;
}
BODY.LoginExternal TD.GroupHeader
{
   TEXT-ALIGN      : left ;
   FONT-WEIGHT     : bold ;
}
BODY.LoginExternal TD.Index
{
   PADDING        : 0.25em;
   
   
}
BODY.LoginExternal IMG.PDFIcon
{
   WIDTH           : 1.5em ;
   HEIGHT          : 1.5em ;
   MARGIN-RIGHT    : 0.5em ;
}
BODY.LoginExternal SPAN.FrameDesc
{
   FONT-SIZE   : 0.8em;
}
BODY.LoginExternal h1.PageTitle, H2.SectionTitle
{
   COLOR           : #003399 ;
}
BODY.AdditionalLinks
{
   COLOR       : #FFFFFF;
   FONT-FAMILY : Arial;
   HEIGHT      : 100%;
   WIDTH       : 100%;
}
BODY.CopyrightInfo
{
   background-image:url(globaltopbar.gif);
   background-color: #73acdb; /*Change the colour code to change the skin*/
   border-top: 1px solid #a7c9f6;
   text-align: center;
   COLOR       : #000000;
   FONT-FAMILY : Arial;
   HEIGHT      : 100%;
   font-size: 0.8em;
   WIDTH       : 100%;
}

BODY.CopyrightInfo TABLE
{
   FONT-SIZE   : 0.7em;
}

A
{
   COLOR : #003399 ;
   FONT-SIZE   : 0.7em;
}

A.ExternalHref
{
 COLOR : #000000 ;
}

A:HOVER
{
   COLOR : #9999CC ;
}

BODY.LoginExternal TABLE.LayoutWidth
{
   WIDTH : 100% ;
}

div.loginformlogo
{
    line-height: 88px;
    margin-right: 1em;
    margin-left: 2em;
    *padding-top:0em;
    padding-top: 1.5em;
}
.vsscgilogo
{
   *width:80px;
   width:90px;
   *height:40px;
   height:45px;

}
/* -------------------------------------------------------------------------- */
/*                       Main page                                  */
/* -------------------------------------------------------------------------- */
    TABLE.Innerborder 
   {
      BORDER-COLOR    :#000000; 
      BORDER-STYLE    :solid; 
      BORDER-WIDTH    :1.0px;
   }
    TABLE.LayoutBorder
   {
      WIDTH    :750px;
      BORDER-COLOR    :#000000; 
      BORDER-STYLE    :solid; 
      BORDER-WIDTH    :1.0px;
   }
   div.CenterAlign
   {
      TEXT-ALIGN      : center;
   }
    P.Link
   {
     FONT-WEIGHT       : bold ;
     FONT-SIZE         : 0.8em;
   }
   P.FormatText
   {
     FONT-FAMILY       : Arial;
      FONT-SIZE         : 0.8em; 
   }
    INPUT.LinkButton
    {
      BACKGROUND        : transparent;
      FONT-WEIGHT       : bold ;
     FONT-SIZE         : 0.7em; 
     }
	 
     DIV.DescriptionText
    {
      PADDING-LEFT     : 1.4em;
      PADDING-Right    : 1.4em;
      PADDING-Bottom   : 0.8em;
      PADDING-TOP      : 0.2em ;
    }
    
#GlobalHeader
{
     background-image:url(globaltopbar.gif);
     background-color: #73acdb; /*Change the colour code to change the skin*/
     border-bottom: 1px solid #a7c9f6;
     width: 100%;
     color: #FFFFFF;
     padding-right:0px;
     padding-top:0px;
     padding-bottom:0px;
     *height: 31px;
}
    
#GlobalHeaderLogo
{
     float:left;
     width: 260px;
     background-image:url(separator-top.gif); /*Change the image to change the skin*/
     background-repeat: repeat-y;
     background-position: right;
     margin: 0px;
     padding: 0px;
     padding-right: 10px;
     height: 31px;
}

#GlobalHeaderNavigationAdditionalLinksContainer
{
     float:left;
     position:relative;
     margin: 0.5em;
     font-weight: bold;
}
    
#GlobalHeaderNavigationAndLogoutContainer {
     float:right;
     position:relative;
}
    
.globalheaderelements {
     float: left;
     position:relative;
     padding-right: 2px;
     *padding-right: 0px;
}
    
.spacer
{
     clear: both;
}
    
#globalheadernavigation {
     float:left;
     position:relative;
     margin:0px;
     margin-right: 0px;
     padding:0px 15px;
     list-style:none;
}
    
#globalheadernavigation li
{
     float:left;
     margin-left: 5px;
}
    
#globalheadernavigation a {
     display: block;
     padding-left: 5px;
     padding-right: 5px;
     padding-top: 3px;
     padding-bottom: 3px;
     color: #3c79a8;
     text-decoration: none;
     margin-top: 3px;
     margin-right: 7px;
     margin-left: 1px;
}
    
#globalheadernavigation a:hover
{
     color:#3c79a8;
     text-decoration: none;
     background-image:url(nav-bg.gif);
     background-repeat:repeat-x;
     border-left: 1px solid #947749;
     border-right: 1px solid #fdb32d;
     margin-right: 6px;
     margin-left: 0px;
}
    
.GlobalHeaderLogout 
{
     padding: 3px 8px 3px 10px;
     *padding-bottom: 3px;
     background-image:url(separator-top.gif); /*Change the image to change the skin*/
     background-repeat: repeat-y;
     background-position: left;
     float: left;
     position:relative;
}
    
.GlobalHeaderLogout:hover
{
     background-image:url(logout-bg.gif);
     background-repeat:repeat-x;
     border-left: 1px solid #947749;
     padding-left: 9px;
}
    
#GlobalHeaderShadow
{
     border-bottom: 1px solid #5b5c5e;
}
    
